<?php
/**
 * 左にメニュー枠があるレイアウト
 * Created on 2005/04/03
 * @package templates.manager
 */

// デフォルトヘッダー
if (!isset($layout_pages["header"])) {
	$layout_pages["header"] = "layout/topmenutopsub_header.inc";
}
// デフォルトフッター
if (!isset($layout_pages["footer"])) {
	$layout_pages["footer"] = "footer.inc";
}
// デフォルト空白
if (!isset($layout_pages["top"])) {
	$layout_pages["top"] = "blank.inc";
}
// デフォルト空白
if (!isset($layout_pages["middle"])) {
	$layout_pages["middle"] = "blank.inc";
}


// ヘッダー
require(MANAGER_TEMPLATE_DIR_PATH. "/" . $layout_pages["header"]);

?><table width="100%">
<tr>
<td class="top_menu_area"><div id="top_menu_area">
<?
// メニュー
require(MANAGER_TEMPLATE_DIR_PATH . "/" . $layout_pages["top"]);

?>
</div></td>
</tr>
<tr>
<td class="main_area"><div id="main_area">
<?
// フッター
require(MANAGER_TEMPLATE_DIR_PATH . "/" . $layout_pages["middle"]);

?>
</div></td>
</tr>
</table>
<?
// フッター
require(MANAGER_TEMPLATE_DIR_PATH . "/" . $layout_pages["footer"]);

?>